## storcli 7.3404.0.0.1~20250812155129.36%2Btrixie

=== debian/changelog ===
storcli (7.3404.0.0.1~20250812155129.36+trixie) all; urgency=medium

  [ Mario Fetka ]
  * Rebuild for all Distros
  * import
  * Imported Upstream version 1.19.04
  * correct typo
  * Bump to newest version
  * new version
  * Bump to new version
  * Bump to new upstream

  [ root ]
  * Bump Verison

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 7.3404.0.0.1 via jenkins-debian-
    glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Tue, 12 Aug 2025 17:51:29 +0200

storcli (1.07.14-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 26 Jan 2014 00:40:52 +0100

storcli (1.04.07-1) unstable; urgency=low

  * New upstream release (Closes: #221).
  * Rewrite debian/copyright to use the machine readable format.
    - Re-wrap website EULA using vim command: !%fold -s -w76 and a couple
      of sed.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 20 Aug 2012 22:23:22 +0200

storcli (1.02.16-1) unstable; urgency=low

  * New upstream release (Closes: #60).
  * Rewrite most of the packaging because storcli now needs a specific
    library (loaded using a shell wrapper).
  * Include storcli user guide PDF (Closes: #178).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 30 Jan 2012 17:26:35 +0100

storcli (1.00.12-1) unstable; urgency=low

  * New upstream release.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 16 Aug 2009 01:58:43 +0200

storcli (1.00.11-1) unstable; urgency=low

  * New upstream release.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 27 Apr 2009 19:21:30 +0200

storcli (1.00.08-1) unstable; urgency=low

  * New upstream release.
  * Rename both source and binary packages from storclisas to storcli.
  * Support IA-64 package.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 11 Dec 2008 17:33:57 +0100

storclisas (1.00.11-1) unstable; urgency=low

  * New upstream release.
  * Add upstream changelog.
  * Bump Standards-Version to 3.8.0.
  * Some packaging cleanup.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 21 Aug 2008 15:42:02 +0200

storclisas (1.01.40-1) unstable; urgency=low

  * Initial release.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 11 Dec 2007 16:52:58 +0100
