## storcli 7.3404.0.0.1~20250812155144.36%2Bbuster

=== debian/changelog ===
storcli (7.3404.0.0.1~20250812155144.36+buster) all; urgency=medium

  [ Mario Fetka ]
  * Rebuild for all Distros
  * import
  * Imported Upstream version 1.19.04
  * correct typo
  * Bump to newest version
  * new version
  * Bump to new version
  * Bump to new upstream

  [ root ]
  * Bump Verison

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 7.3404.0.0.1 via jenkins-debian-
    glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Tue, 12 Aug 2025 17:51:44 +0200
