=== debian/control ===
Source: storcli
Section: admin
Priority: optional
Maintainer: Adam Cécile (Le_Vert) <gandalf@le-vert.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.5
Homepage: http://www.lsi.com/support/Pages/Download-Results.aspx?keyword=storcli

Package: storcli
Provides: storclisas
Replaces: storclisas
Conflicts: storclisas
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LSI Logic MegaRAID SAS MegaCLI
 Tool to read and setup LSI Logic MegaRAID SAS HW RAID HBAs.
