=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_BUILD_ARCH  ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

build: build-arch build-indep
build-arch:
build-indep:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	install $(CURDIR)/debian/storcli.wrapper $(CURDIR)/debian/storcli/usr/sbin/storcli
ifeq ($(DEB_BUILD_ARCH),amd64)
	install $(CURDIR)/amd64/opt/MegaRAID/storcli/storcli64 $(CURDIR)/debian/storcli/usr/lib/storcli/storcli.real
endif
ifeq ($(DEB_BUILD_ARCH),i386)
	install $(CURDIR)/i386/opt/MegaRAID/storcli/storcli $(CURDIR)/debian/storcli/usr/lib/storcli/storcli.real
endif

binary-indep:
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 1.19.04_StorCLI.txt
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch
.PHONY: build clean binary-indep binary-arch binary install
